#. extracted from svtools/source/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2017-04-11 22:26+0200\n"
"PO-Revision-Date: 2016-05-08 21:32+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mni\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1462743134.000000\n"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOURCEFILE\n"
"string.text"
msgid "Source code"
msgstr "হৌরকফম কোদ"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BOOKMARKFILE\n"
"string.text"
msgid "Bookmark file"
msgstr "বুকমার্ক ফাইল   "

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GRAPHIC_DOC\n"
"string.text"
msgid "Graphics"
msgstr "গ্রাফিক্স"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CFGFILE\n"
"string.text"
msgid "Configuration file"
msgstr "কনফিগ্যুরেসন ফাইল"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_APPLICATION\n"
"string.text"
msgid "Application"
msgstr "শিজিন্নবা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DATABASE_TABLE\n"
"string.text"
msgid "Database table"
msgstr "দাতাবেজগী তেবল"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SYSFILE\n"
"string.text"
msgid "System file"
msgstr "সিস্তেম ফাইল "

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WORD_DOC\n"
"string.text"
msgid "MS Word document"
msgstr "MS ৱাৰ্দ দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HELP_DOC\n"
"string.text"
msgid "Help file"
msgstr "তেংবাং ফাইল"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HTMLFILE\n"
"string.text"
msgid "HTML document"
msgstr "HTML দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_ARCHIVFILE\n"
"string.text"
msgid "Archive file"
msgstr "আর্কাইভ ফাইল"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOGFILE\n"
"string.text"
msgid "Log file"
msgstr "লোগ ফাইল "

#: imagemgr.src
#, fuzzy
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SDATABASE_DOC\n"
"string.text"
msgid "StarOffice Database"
msgstr "স্তারওফিস 5.0 নোমুনা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GLOBALDOC\n"
"string.text"
msgid "StarWriter 4.0 / 5.0 Master Document"
msgstr "স্তাররাইতর 4.0 / 5.0 মাস্তর দোকুমেন্ত"

#: imagemgr.src
#, fuzzy
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SIMAGE_DOC\n"
"string.text"
msgid "StarOffice Image"
msgstr "স্তারওফিস 5.0 নোমুনা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_TEXTFILE\n"
"string.text"
msgid "Text file"
msgstr "তেক্স ফাইল"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LINK\n"
"string.text"
msgid "Link"
msgstr "মরি"

#: imagemgr.src
#, fuzzy
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOFFICE_TEMPLATE_DOC\n"
"string.text"
msgid "StarOffice 3.0 - 5.0 Template"
msgstr "স্তারওফিস 5.0 নোমুনা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_DOC\n"
"string.text"
msgid "MS Excel document"
msgstr "MS-এক্সেল দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_TEMPLATE_DOC\n"
"string.text"
msgid "MS Excel template"
msgstr "MS-এক্সেল নোমুনা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BATCHFILE\n"
"string.text"
msgid "Batch file"
msgstr "বেতচ ফাইল"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FILE\n"
"string.text"
msgid "File"
msgstr "ফাইল"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "ফোল্দর"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITER\n"
"string.text"
msgid "Text Document"
msgstr "তেক্স দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_CALC\n"
"string.text"
msgid "Spreadsheet"
msgstr "স্প্ৰেদশীত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_IMPRESS\n"
"string.text"
msgid "Presentation"
msgstr "মফোংদোক"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DRAW\n"
"string.text"
msgid "Drawing"
msgstr "অয়েকপা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITERWEB\n"
"string.text"
msgid "HTML document"
msgstr "HTML দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_GLOBALDOC\n"
"string.text"
msgid "Master document"
msgstr "মাস্তর দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_MATH\n"
"string.text"
msgid "Formula"
msgstr "ফোর্মুলা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DATABASE\n"
"string.text"
msgid "Database"
msgstr "দাতাবেজ"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CALC_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet Template"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing Template"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation Template"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document Template"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOCALE_VOLUME\n"
"string.text"
msgid "Local drive"
msgstr "লোকেল দ্রাইভ"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FLOPPY_VOLUME\n"
"string.text"
msgid "Disk drive"
msgstr "দিস্ক দ্রাইভ"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CDROM_VOLUME\n"
"string.text"
msgid "CD-ROM drive"
msgstr "CD-ROM দ্রাইভ"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_REMOTE_VOLUME\n"
"string.text"
msgid "Network connection"
msgstr "নেতৱার্ক শম্নবা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT\n"
"string.text"
msgid "MS PowerPoint Document"
msgstr "MS-পৱারপোইন্ত দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_TEMPLATE\n"
"string.text"
msgid "MS PowerPoint Template"
msgstr "MS-পৱারপোইন্ত নোমুনা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_SHOW\n"
"string.text"
msgid "MS PowerPoint Show"
msgstr "MS-পৱারপোইন্ত উতলু"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXMATH_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Formula"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCHART_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Chart"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXDRAW_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCALC_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXIMPRESS_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXWRITER_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXGLOBAL_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Master Document"
msgstr ""

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_MATHML_DOC\n"
"string.text"
msgid "MathML Document"
msgstr "মেথML দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DATABASE_DOC\n"
"string.text"
msgid "OpenDocument Database"
msgstr "ওপনদোকুমেন্ত দাতাবেজ"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_DOC\n"
"string.text"
msgid "OpenDocument Drawing"
msgstr "ওপনদোকুমেন্ত অয়েকপা "

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_MATH_DOC\n"
"string.text"
msgid "OpenDocument Formula"
msgstr "ওপনদোকুমেন্ত ফোর্মুলা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_GLOBAL_DOC\n"
"string.text"
msgid "OpenDocument Master Document"
msgstr "ওপনদোকুমেন্ত মাস্তর দোকুমেন্ত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_DOC\n"
"string.text"
msgid "OpenDocument Presentation"
msgstr "ওপনদোকুমেন্ত মফোংদোক"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_DOC\n"
"string.text"
msgid "OpenDocument Spreadsheet"
msgstr "ওপনদোকুমেন্ত স্প্ৰেদশীত"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_DOC\n"
"string.text"
msgid "OpenDocument Text"
msgstr "ওপনদোকুমেন্ত তেক্স "

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_TEMPLATE\n"
"string.text"
msgid "OpenDocument Spreadsheet Template"
msgstr "ওপনদোকুমেন্ত স্প্ৰেদশীত নোমুনা "

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenDocument Drawing Template"
msgstr "ওপনদোকুমেন্ত অয়েকপা নোমুনা"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenDocument Presentation Template"
msgstr "ওপনদোকুমেন্ত অউত্পা নোমুনা "

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenDocument Text Template"
msgstr "ওপনদোকুমেন্ত তেক্স নোমুনা "

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXTENSION\n"
"string.text"
msgid "%PRODUCTNAME Extension"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NONE\n"
"pairedlist.text"
msgid "[None]"
msgstr "[অমত্তা নত্তে]"

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DONTKNOW\n"
"pairedlist.text"
msgid "Unknown"
msgstr ""
"#-#-#-#-#  src.po (PACKAGE VERSION)  #-#-#-#-#\n"
"শকখঙদবা\n"
"#-#-#-#-#  source.po (PACKAGE VERSION)  #-#-#-#-#\n"
"শকখঙদবা\n"
"#-#-#-#-#  xsltdialog.po (PACKAGE VERSION)  #-#-#-#-#\n"
"শকখংদবা"

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SYSTEM\n"
"pairedlist.text"
msgid "Default"
msgstr "দিফোল্ত"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SYSTEM_CONFIG\n"
"pairedlist.text"
msgid "Default"
msgstr "দিফোল্ত"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AFRIKAANS\n"
"pairedlist.text"
msgid "Afrikaans (South Africa)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ALBANIAN\n"
"pairedlist.text"
msgid "Albanian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_PRIMARY_ONLY\n"
"pairedlist.text"
msgid "Arabic"
msgstr "আরবী"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_ALGERIA\n"
"pairedlist.text"
msgid "Arabic (Algeria)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_BAHRAIN\n"
"pairedlist.text"
msgid "Arabic (Bahrain)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_CHAD\n"
"pairedlist.text"
msgid "Arabic (Chad)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_COMOROS\n"
"pairedlist.text"
msgid "Arabic (Comoros)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_DJIBOUTI\n"
"pairedlist.text"
msgid "Arabic (Djibouti)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_EGYPT\n"
"pairedlist.text"
msgid "Arabic (Egypt)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ERITREA\n"
"pairedlist.text"
msgid "Arabic (Eritrea)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_IRAQ\n"
"pairedlist.text"
msgid "Arabic (Iraq)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ISRAEL\n"
"pairedlist.text"
msgid "Arabic (Israel)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_JORDAN\n"
"pairedlist.text"
msgid "Arabic (Jordan)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_KUWAIT\n"
"pairedlist.text"
msgid "Arabic (Kuwait)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LEBANON\n"
"pairedlist.text"
msgid "Arabic (Lebanon)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LIBYA\n"
"pairedlist.text"
msgid "Arabic (Libya)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_MAURITANIA\n"
"pairedlist.text"
msgid "Arabic (Mauritania)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_MOROCCO\n"
"pairedlist.text"
msgid "Arabic (Morocco)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_OMAN\n"
"pairedlist.text"
msgid "Arabic (Oman)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_PALESTINE\n"
"pairedlist.text"
msgid "Arabic (Palestine)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_QATAR\n"
"pairedlist.text"
msgid "Arabic (Qatar)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SAUDI_ARABIA\n"
"pairedlist.text"
msgid "Arabic (Saudi Arabia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SOMALIA\n"
"pairedlist.text"
msgid "Arabic (Somalia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SUDAN\n"
"pairedlist.text"
msgid "Arabic (Sudan)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SYRIA\n"
"pairedlist.text"
msgid "Arabic (Syria)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_TUNISIA\n"
"pairedlist.text"
msgid "Arabic (Tunisia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_UAE\n"
"pairedlist.text"
msgid "Arabic (UAE)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_YEMEN\n"
"pairedlist.text"
msgid "Arabic (Yemen)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARAGONESE\n"
"pairedlist.text"
msgid "Aragonese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARMENIAN\n"
"pairedlist.text"
msgid "Armenian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ASSAMESE\n"
"pairedlist.text"
msgid "Assamese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_LATIN\n"
"pairedlist.text"
msgid "Azerbaijani Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_CYRILLIC\n"
"pairedlist.text"
msgid "Azerbaijani Cyrillic"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BASQUE\n"
"pairedlist.text"
msgid "Basque"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI\n"
"pairedlist.text"
msgid "Bengali (India)"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BULGARIAN\n"
"pairedlist.text"
msgid "Bulgarian"
msgstr "হংগেরীয়ান"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BELARUSIAN\n"
"pairedlist.text"
msgid "Belarusian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CATALAN\n"
"pairedlist.text"
msgid "Catalan"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CATALAN_VALENCIAN\n"
"pairedlist.text"
msgid "Catalan (Valencian)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_TRADITIONAL\n"
"pairedlist.text"
msgid "Chinese (traditional)"
msgstr "চীনাগী (থাইনগী ওইবা)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SIMPLIFIED\n"
"pairedlist.text"
msgid "Chinese (simplified)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_HONGKONG\n"
"pairedlist.text"
msgid "Chinese (Hong Kong)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SINGAPORE\n"
"pairedlist.text"
msgid "Chinese (Singapore)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_MACAU\n"
"pairedlist.text"
msgid "Chinese (Macau)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHURCH_SLAVIC\n"
"pairedlist.text"
msgid "Church Slavic"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CROATIAN\n"
"pairedlist.text"
msgid "Croatian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CZECH\n"
"pairedlist.text"
msgid "Czech"
msgstr "চ্চেক"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DANISH\n"
"pairedlist.text"
msgid "Danish"
msgstr "দেনিস"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH\n"
"pairedlist.text"
msgid "Dutch (Netherlands)"
msgstr "দচ্চ (নেদরলেন্দ)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH_BELGIAN\n"
"pairedlist.text"
msgid "Dutch (Belgium)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_US\n"
"pairedlist.text"
msgid "English (USA)"
msgstr "ইংরেজী (USA)"

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_UK\n"
"pairedlist.text"
msgid "English (UK)"
msgstr "ইংরেজী (USA)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_UK_OED\n"
"pairedlist.text"
msgid "English, OED spelling (UK)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_AUS\n"
"pairedlist.text"
msgid "English (Australia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CAN\n"
"pairedlist.text"
msgid "English (Canada)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_NZ\n"
"pairedlist.text"
msgid "English (New Zealand)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_EIRE\n"
"pairedlist.text"
msgid "English (Ireland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_SAFRICA\n"
"pairedlist.text"
msgid "English (South Africa)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_JAMAICA\n"
"pairedlist.text"
msgid "English (Jamaica)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CARRIBEAN\n"
"pairedlist.text"
msgid "English (Caribbean)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_BELIZE\n"
"pairedlist.text"
msgid "English (Belize)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_TRINIDAD\n"
"pairedlist.text"
msgid "English (Trinidad)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_ZIMBABWE\n"
"pairedlist.text"
msgid "English (Zimbabwe)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_PHILIPPINES\n"
"pairedlist.text"
msgid "English (Philippines)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_INDIA\n"
"pairedlist.text"
msgid "English (India)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ESTONIAN\n"
"pairedlist.text"
msgid "Estonian"
msgstr "ইস্তোনিয়ান"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FINNISH\n"
"pairedlist.text"
msgid "Finnish"
msgstr "ফিন্নিশ"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FAEROESE\n"
"pairedlist.text"
msgid "Faroese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FARSI\n"
"pairedlist.text"
msgid "Persian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH\n"
"pairedlist.text"
msgid "French (France)"
msgstr "ফ্রেঞ্চ (ফ্ৰান্স)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_BELGIAN\n"
"pairedlist.text"
msgid "French (Belgium)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_CANADIAN\n"
"pairedlist.text"
msgid "French (Canada)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SWISS\n"
"pairedlist.text"
msgid "French (Switzerland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_LUXEMBOURG\n"
"pairedlist.text"
msgid "French (Luxembourg)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MONACO\n"
"pairedlist.text"
msgid "French (Monaco)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GASCON\n"
"pairedlist.text"
msgid "Gascon"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN\n"
"pairedlist.text"
msgid "German (Germany)"
msgstr "জর্মন (জর্মনী)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_SWISS\n"
"pairedlist.text"
msgid "German (Switzerland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_AUSTRIAN\n"
"pairedlist.text"
msgid "German (Austria)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LUXEMBOURG\n"
"pairedlist.text"
msgid "German (Luxembourg)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LIECHTENSTEIN\n"
"pairedlist.text"
msgid "German (Liechtenstein)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GREEK\n"
"pairedlist.text"
msgid "Greek"
msgstr "গ্রীক"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUJARATI\n"
"pairedlist.text"
msgid "Gujarati"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HEBREW\n"
"pairedlist.text"
msgid "Hebrew"
msgstr "হিব্রু"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HINDI\n"
"pairedlist.text"
msgid "Hindi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HUNGARIAN\n"
"pairedlist.text"
msgid "Hungarian"
msgstr "হংগেরীয়ান"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ICELANDIC\n"
"pairedlist.text"
msgid "Icelandic"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_INDONESIAN\n"
"pairedlist.text"
msgid "Indonesian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN\n"
"pairedlist.text"
msgid "Italian (Italy)"
msgstr "ইটালিয়ান (ইটালি)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN_SWISS\n"
"pairedlist.text"
msgid "Italian (Switzerland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_JAPANESE\n"
"pairedlist.text"
msgid "Japanese"
msgstr "জাপানীজ"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KANNADA\n"
"pairedlist.text"
msgid "Kannada"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI\n"
"pairedlist.text"
msgid "Kashmiri (Kashmir)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI_INDIA\n"
"pairedlist.text"
msgid "Kashmiri (India)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KAZAKH\n"
"pairedlist.text"
msgid "Kazakh"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KONKANI\n"
"pairedlist.text"
msgid "Konkani"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KOREAN\n"
"pairedlist.text"
msgid "Korean (RoK)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LATVIAN\n"
"pairedlist.text"
msgid "Latvian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LITHUANIAN\n"
"pairedlist.text"
msgid "Lithuanian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MACEDONIAN\n"
"pairedlist.text"
msgid "Macedonian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_MALAYSIA\n"
"pairedlist.text"
msgid "Malay (Malaysia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_BRUNEI_DARUSSALAM\n"
"pairedlist.text"
msgid "Malay (Brunei Darussalam)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAYALAM\n"
"pairedlist.text"
msgid "Malayalam"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MANIPURI\n"
"pairedlist.text"
msgid "Manipuri"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MARATHI\n"
"pairedlist.text"
msgid "Marathi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI\n"
"pairedlist.text"
msgid "Nepali (Nepal)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI_INDIA\n"
"pairedlist.text"
msgid "Nepali (India)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_BOKMAL\n"
"pairedlist.text"
msgid "Norwegian, Bokmål"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_NYNORSK\n"
"pairedlist.text"
msgid "Norwegian, Nynorsk"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ODIA\n"
"pairedlist.text"
msgid "Odia"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_POLISH\n"
"pairedlist.text"
msgid "Polish"
msgstr "পোলিশ"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PORTUGUESE_ANGOLA\n"
"pairedlist.text"
msgid "Portuguese (Angola)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE\n"
"pairedlist.text"
msgid "Portuguese (Portugal)"
msgstr "পোৰ্টুগীজ (পোৰ্টুগাল)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE_BRAZILIAN\n"
"pairedlist.text"
msgid "Portuguese (Brazil)"
msgstr "পোৰ্টুগীজ (ব্ৰাজিল)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PUNJABI\n"
"pairedlist.text"
msgid "Punjabi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RHAETO_ROMAN\n"
"pairedlist.text"
msgid "Rhaeto-Romance"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN\n"
"pairedlist.text"
msgid "Romanian (Romania)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN_MOLDOVA\n"
"pairedlist.text"
msgid "Romanian (Moldova)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RUSSIAN\n"
"pairedlist.text"
msgid "Russian"
msgstr "রুসিয়ান"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SANSKRIT\n"
"pairedlist.text"
msgid "Sanskrit"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_CYRILLIC_SAM\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia and Montenegro)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_SAM\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia and Montenegro)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_SERBIA\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_SERBIA\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Montenegro)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Latin (Montenegro)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_LSO\n"
"pairedlist.text"
msgid "Serbian Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SIDAMA\n"
"pairedlist.text"
msgid "Sidama"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINDHI\n"
"pairedlist.text"
msgid "Sindhi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVAK\n"
"pairedlist.text"
msgid "Slovak"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVENIAN\n"
"pairedlist.text"
msgid "Slovenian"
msgstr "স্লোভাকিয়ান"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH\n"
"pairedlist.text"
msgid "Spanish (Spain)"
msgstr "স্পেনিস (স্পেইন)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_MEXICAN\n"
"pairedlist.text"
msgid "Spanish (Mexico)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_GUATEMALA\n"
"pairedlist.text"
msgid "Spanish (Guatemala)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COSTARICA\n"
"pairedlist.text"
msgid "Spanish (Costa Rica)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PANAMA\n"
"pairedlist.text"
msgid "Spanish (Panama)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_DOMINICAN_REPUBLIC\n"
"pairedlist.text"
msgid "Spanish (Dom. Rep.)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_VENEZUELA\n"
"pairedlist.text"
msgid "Spanish (Venezuela)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COLOMBIA\n"
"pairedlist.text"
msgid "Spanish (Colombia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PERU\n"
"pairedlist.text"
msgid "Spanish (Peru)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ARGENTINA\n"
"pairedlist.text"
msgid "Spanish (Argentina)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ECUADOR\n"
"pairedlist.text"
msgid "Spanish (Ecuador)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_CHILE\n"
"pairedlist.text"
msgid "Spanish (Chile)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_URUGUAY\n"
"pairedlist.text"
msgid "Spanish (Uruguay)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PARAGUAY\n"
"pairedlist.text"
msgid "Spanish (Paraguay)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_BOLIVIA\n"
"pairedlist.text"
msgid "Spanish (Bolivia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_EL_SALVADOR\n"
"pairedlist.text"
msgid "Spanish (El Salvador)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_HONDURAS\n"
"pairedlist.text"
msgid "Spanish (Honduras)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_NICARAGUA\n"
"pairedlist.text"
msgid "Spanish (Nicaragua)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PUERTO_RICO\n"
"pairedlist.text"
msgid "Spanish (Puerto Rico)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWAHILI\n"
"pairedlist.text"
msgid "Swahili (Kenya)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH\n"
"pairedlist.text"
msgid "Swedish (Sweden)"
msgstr "স্বইদিস (স্বইডেন)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH_FINLAND\n"
"pairedlist.text"
msgid "Swedish (Finland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAJIK\n"
"pairedlist.text"
msgid "Tajik"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMIL\n"
"pairedlist.text"
msgid "Tamil"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TATAR\n"
"pairedlist.text"
msgid "Tatar"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TELUGU\n"
"pairedlist.text"
msgid "Telugu"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_THAI\n"
"pairedlist.text"
msgid "Thai"
msgstr "থাই"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKISH\n"
"pairedlist.text"
msgid "Turkish"
msgstr "তৰ্কী লোন"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_PAKISTAN\n"
"pairedlist.text"
msgid "Urdu (Pakistan)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_INDIA\n"
"pairedlist.text"
msgid "Urdu (India)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UKRAINIAN\n"
"pairedlist.text"
msgid "Ukrainian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_LATIN\n"
"pairedlist.text"
msgid "Uzbek Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_CYRILLIC\n"
"pairedlist.text"
msgid "Uzbek Cyrillic"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_WELSH\n"
"pairedlist.text"
msgid "Welsh"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATIN_VATICAN\n"
"pairedlist.text"
msgid "Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ESPERANTO\n"
"pairedlist.text"
msgid "Esperanto"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KINYARWANDA\n"
"pairedlist.text"
msgid "Kinyarwanda (Rwanda)"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MAORI_NEW_ZEALAND\n"
"pairedlist.text"
msgid "Maori"
msgstr "অহেনবা"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GALICIAN\n"
"pairedlist.text"
msgid "Galician"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DHIVEHI\n"
"pairedlist.text"
msgid "Dhivehi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SEPEDI\n"
"pairedlist.text"
msgid "Northern Sotho"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_SCOTLAND\n"
"pairedlist.text"
msgid "Gaelic (Scotland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_CYRILLIC_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Cyrillic"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_MONGOLIAN_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Mongolian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUA\n"
"pairedlist.text"
msgid "Interlingua"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BOSNIAN_BOSNIA_HERZEGOVINA\n"
"pairedlist.text"
msgid "Bosnian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI_BANGLADESH\n"
"pairedlist.text"
msgid "Bengali (Bangladesh)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN\n"
"pairedlist.text"
msgid "Occitan"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KHMER\n"
"pairedlist.text"
msgid "Khmer"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_TURKEY\n"
"pairedlist.text"
msgid "Kurdish, Northern (Turkey)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SYRIA\n"
"pairedlist.text"
msgid "Kurdish, Northern (Syria)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Central (Iraq)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Central (Iran)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iran)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iraq)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN\n"
"pairedlist.text"
msgid "Sardinian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DZONGKHA_BHUTAN\n"
"pairedlist.text"
msgid "Dzongkha"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAHILI_TANZANIA\n"
"pairedlist.text"
msgid "Swahili (Tanzania)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LAO\n"
"pairedlist.text"
msgid "Lao"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_IRELAND\n"
"pairedlist.text"
msgid "Irish"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIBETAN\n"
"pairedlist.text"
msgid "Tibetan (PR China)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GEORGIAN\n"
"pairedlist.text"
msgid "Georgian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRISIAN_NETHERLANDS\n"
"pairedlist.text"
msgid "Frisian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSWANA\n"
"pairedlist.text"
msgid "Tswana (South Africa)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ZULU\n"
"pairedlist.text"
msgid "Zulu"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VIETNAMESE\n"
"pairedlist.text"
msgid "Vietnamese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BRETON\n"
"pairedlist.text"
msgid "Breton"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KALAALLISUT\n"
"pairedlist.text"
msgid "Kalaallisut"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NDEBELE_SOUTH\n"
"pairedlist.text"
msgid "Ndebele, South"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SESOTHO\n"
"pairedlist.text"
msgid "Southern Sotho"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAZI\n"
"pairedlist.text"
msgid "Swazi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSONGA\n"
"pairedlist.text"
msgid "Tsonga"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VENDA\n"
"pairedlist.text"
msgid "Venda"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSWANA_BOTSWANA\n"
"pairedlist.text"
msgid "Tswana (Botswana)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_XHOSA\n"
"pairedlist.text"
msgid "Xhosa"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINHALESE_SRI_LANKA\n"
"pairedlist.text"
msgid "Sinhala"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOORE\n"
"pairedlist.text"
msgid "Moore"
msgstr "অহেনবা"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAMBARA\n"
"pairedlist.text"
msgid "Bambara"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKAN\n"
"pairedlist.text"
msgid "Akan"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LUXEMBOURGISH\n"
"pairedlist.text"
msgid "Luxembourgish"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRIULIAN\n"
"pairedlist.text"
msgid "Friulian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FIJIAN\n"
"pairedlist.text"
msgid "Fijian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AFRIKAANS_NAMIBIA\n"
"pairedlist.text"
msgid "Afrikaans (Namibia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_NAMIBIA\n"
"pairedlist.text"
msgid "English (Namibia)"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_WALLOON\n"
"pairedlist.text"
msgid "Walloon"
msgstr "বেলুনশিং"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_COPTIC\n"
"pairedlist.text"
msgid "Coptic"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ERITREA\n"
"pairedlist.text"
msgid "Tigrigna (Eritrea)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ETHIOPIA\n"
"pairedlist.text"
msgid "Tigrigna (Ethiopia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AMHARIC_ETHIOPIA\n"
"pairedlist.text"
msgid "Amharic"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KIRGHIZ\n"
"pairedlist.text"
msgid "Kirghiz"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GERMAN_BELGIUM\n"
"pairedlist.text"
msgid "German (Belgium)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHUVASH\n"
"pairedlist.text"
msgid "Chuvash"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BURMESE\n"
"pairedlist.text"
msgid "Burmese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAUSA_NIGERIA\n"
"pairedlist.text"
msgid "Hausa (Nigeria)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAUSA_GHANA\n"
"pairedlist.text"
msgid "Hausa (Ghana)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_EWE_GHANA\n"
"pairedlist.text"
msgid "Éwé"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GHANA\n"
"pairedlist.text"
msgid "English (Ghana)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANGO\n"
"pairedlist.text"
msgid "Sango"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAGALOG\n"
"pairedlist.text"
msgid "Tagalog"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GANDA\n"
"pairedlist.text"
msgid "Ganda"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LINGALA_DRCONGO\n"
"pairedlist.text"
msgid "Lingala"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOW_GERMAN\n"
"pairedlist.text"
msgid "Low German"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HILIGAYNON\n"
"pairedlist.text"
msgid "Hiligaynon"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NYANJA\n"
"pairedlist.text"
msgid "Nyanja"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KASHUBIAN\n"
"pairedlist.text"
msgid "Kashubian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SPANISH_CUBA\n"
"pairedlist.text"
msgid "Spanish (Cuba)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN\n"
"pairedlist.text"
msgid "Tetun (Indonesia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_NORTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, North)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_SOUTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, South)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SOMALI\n"
"pairedlist.text"
msgid "Somali"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_INARI\n"
"pairedlist.text"
msgid "Sami, Inari (Finland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_NORWAY\n"
"pairedlist.text"
msgid "Sami, Lule (Norway)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Lule (Sweden)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_FINLAND\n"
"pairedlist.text"
msgid "Sami, Northern (Finland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Northern (Norway)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Northern (Sweden)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SKOLT\n"
"pairedlist.text"
msgid "Sami, Skolt (Finland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Southern (Norway)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Southern (Sweden)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_KILDIN_RUSSIA\n"
"pairedlist.text"
msgid "Sami, Kildin (Russia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUARANI_PARAGUAY\n"
"pairedlist.text"
msgid "Guarani (Paraguay)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BODO_INDIA\n"
"pairedlist.text"
msgid "Bodo"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOGRI_INDIA\n"
"pairedlist.text"
msgid "Dogri"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAITHILI_INDIA\n"
"pairedlist.text"
msgid "Maithili"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANTALI_INDIA\n"
"pairedlist.text"
msgid "Santali"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN_TIMOR_LESTE\n"
"pairedlist.text"
msgid "Tetun (Timor-Leste)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKMEN\n"
"pairedlist.text"
msgid "Turkmen"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALTESE\n"
"pairedlist.text"
msgid "Maltese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TOK_PISIN\n"
"pairedlist.text"
msgid "Tok Pisin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SHUSWAP\n"
"pairedlist.text"
msgid "Shuswap"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_OROMO\n"
"pairedlist.text"
msgid "Oromo"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ANCIENT_GREEK\n"
"pairedlist.text"
msgid "Greek, Ancient"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YIDDISH\n"
"pairedlist.text"
msgid "Yiddish (Israel)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_QUECHUA_ECUADOR\n"
"pairedlist.text"
msgid "Quechua (Ecuador)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UIGHUR_CHINA\n"
"pairedlist.text"
msgid "Uyghur"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ASTURIAN\n"
"pairedlist.text"
msgid "Asturian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UPPER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Upper"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LOWER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Lower"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATGALIAN\n"
"pairedlist.text"
msgid "Latgalian"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAORE\n"
"pairedlist.text"
msgid "Maore"
msgstr "অহেনবা"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BUSHI\n"
"pairedlist.text"
msgid "Bushi"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAHITIAN\n"
"pairedlist.text"
msgid "Tahitian"
msgstr "ঙাইরিবা"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MALAGASY_PLATEAU\n"
"pairedlist.text"
msgid "Malagasy, Plateau"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PAPIAMENTU\n"
"pairedlist.text"
msgid "Papiamentu (Netherlands Antilles)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_ARUBA\n"
"pairedlist.text"
msgid "Papiamento (Aruba)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_CAMPIDANESE\n"
"pairedlist.text"
msgid "Sardinian, Campidanese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_GALLURESE\n"
"pairedlist.text"
msgid "Sardinian, Gallurese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_LOGUDORESE\n"
"pairedlist.text"
msgid "Sardinian, Logudorese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_SASSARESE\n"
"pairedlist.text"
msgid "Sardinian, Sassarese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAFIA\n"
"pairedlist.text"
msgid "Bafia"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GIKUYU\n"
"pairedlist.text"
msgid "Gikuyu"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YORUBA\n"
"pairedlist.text"
msgid "Yoruba"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_UKRAINE\n"
"pairedlist.text"
msgid "Rusyn (Ukraine)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_SLOVAKIA\n"
"pairedlist.text"
msgid "Rusyn (Slovakia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMAZIGHT_LATIN_ALGERIA\n"
"pairedlist.text"
msgid "Kabyle Latin"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YIDDISH_US\n"
"pairedlist.text"
msgid "Yiddish (USA)"
msgstr "ইংরেজী (USA)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAWAIIAN_UNITED_STATES\n"
"pairedlist.text"
msgid "Hawaiian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIMBU\n"
"pairedlist.text"
msgid "Limbu"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOJBAN\n"
"pairedlist.text"
msgid "Lojban"
msgstr ""

#: langtab.src
#, fuzzy
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAITIAN\n"
"pairedlist.text"
msgid "Haitian"
msgstr "ঙাইরিবা"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEEMBE\n"
"pairedlist.text"
msgid "Beembe"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEKWEL\n"
"pairedlist.text"
msgid "Bekwel"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KITUBA\n"
"pairedlist.text"
msgid "Kituba"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LARI\n"
"pairedlist.text"
msgid "Lari"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MBOCHI\n"
"pairedlist.text"
msgid "Mbochi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_EBOO\n"
"pairedlist.text"
msgid "Teke-Eboo"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_IBALI\n"
"pairedlist.text"
msgid "Teke-Ibali"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_TYEE\n"
"pairedlist.text"
msgid "Teke-Tyee"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VILI\n"
"pairedlist.text"
msgid "Vili"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KEYID\n"
"pairedlist.text"
msgid "KeyID"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PALI_LATIN\n"
"pairedlist.text"
msgid "Pali Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KYRGYZ_CHINA\n"
"pairedlist.text"
msgid "Kyrgyz (China)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_ZYRIAN\n"
"pairedlist.text"
msgid "Komi-Zyrian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_PERMYAK\n"
"pairedlist.text"
msgid "Komi-Permyak"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PITJANTJATJARA\n"
"pairedlist.text"
msgid "Pitjantjatjara"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MALAWI\n"
"pairedlist.text"
msgid "English (Malawi)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ERZYA\n"
"pairedlist.text"
msgid "Erzya"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_MEADOW\n"
"pairedlist.text"
msgid "Mari, Meadow"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_CURACAO\n"
"pairedlist.text"
msgid "Papiamento (Curaçao)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_BONAIRE\n"
"pairedlist.text"
msgid "Papiamento (Bonaire)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KHANTY\n"
"pairedlist.text"
msgid "Khanty"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIVONIAN\n"
"pairedlist.text"
msgid "Livonian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOKSHA\n"
"pairedlist.text"
msgid "Moksha"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_HILL\n"
"pairedlist.text"
msgid "Mari, Hill"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGANASAN\n"
"pairedlist.text"
msgid "Nganasan"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OLONETS\n"
"pairedlist.text"
msgid "Olonets"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VEPS\n"
"pairedlist.text"
msgid "Veps"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VORO\n"
"pairedlist.text"
msgid "Võro"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NENETS\n"
"pairedlist.text"
msgid "Nenets"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKA_CONGO\n"
"pairedlist.text"
msgid "Aka (Congo)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DIBOLE\n"
"pairedlist.text"
msgid "Dibole"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOONDO\n"
"pairedlist.text"
msgid "Doondo"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KAAMBA\n"
"pairedlist.text"
msgid "Kaamba"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOONGO_CONGO\n"
"pairedlist.text"
msgid "Koongo (Congo)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUNYI\n"
"pairedlist.text"
msgid "Kunyi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGUNGWEL\n"
"pairedlist.text"
msgid "Ngungwel"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NJYEM_CONGO\n"
"pairedlist.text"
msgid "Njyem (Congo)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUNU_CONGO\n"
"pairedlist.text"
msgid "Punu"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SUUNDI\n"
"pairedlist.text"
msgid "Suundi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_KUKUYA\n"
"pairedlist.text"
msgid "Teke-Kukuya"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSAANGI\n"
"pairedlist.text"
msgid "Tsaangi"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YAKA\n"
"pairedlist.text"
msgid "Yaka"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YOMBE_CONGO\n"
"pairedlist.text"
msgid "Yombe (Congo)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NKO\n"
"pairedlist.text"
msgid "N'ko"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_UDMURT\n"
"pairedlist.text"
msgid "Udmurt"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TIBETAN_INDIA\n"
"pairedlist.text"
msgid "Tibetan (India)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CORNISH\n"
"pairedlist.text"
msgid "Cornish"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_PITE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Pite (Sweden)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGAEBERE\n"
"pairedlist.text"
msgid "Ngäbere"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUMYK\n"
"pairedlist.text"
msgid "Kumyk"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NOGAI\n"
"pairedlist.text"
msgid "Nogai"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KARAKALPAK_LATIN\n"
"pairedlist.text"
msgid "Karakalpak Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LADIN\n"
"pairedlist.text"
msgid "Ladin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BURKINA_FASO\n"
"pairedlist.text"
msgid "French (Burkina Faso)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUINAVE\n"
"pairedlist.text"
msgid "Puinave"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MANINKAKAN_EASTERN_LATIN\n"
"pairedlist.text"
msgid "Maninkakan, Eastern, Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AVAR\n"
"pairedlist.text"
msgid "Avar"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_LATIN\n"
"pairedlist.text"
msgid "Cree, Plains, Latin"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_SYLLABICS\n"
"pairedlist.text"
msgid "Cree, Plains, Syllabics"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LENGO\n"
"pairedlist.text"
msgid "Lengo"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_COTE_D_IVOIRE\n"
"pairedlist.text"
msgid "French (Côte d'Ivoire)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MALI\n"
"pairedlist.text"
msgid "French (Mali)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SENEGAL\n"
"pairedlist.text"
msgid "French (Senegal)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BENIN\n"
"pairedlist.text"
msgid "French (Benin)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_NIGER\n"
"pairedlist.text"
msgid "French (Niger)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_TOGO\n"
"pairedlist.text"
msgid "French (Togo)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KVEN_FINNISH\n"
"pairedlist.text"
msgid "Kven Finnish"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VENETIAN\n"
"pairedlist.text"
msgid "Venetian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GAMBIA\n"
"pairedlist.text"
msgid "English (Gambia)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN_ARANESE\n"
"pairedlist.text"
msgid "Aranese"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_FRANCE\n"
"pairedlist.text"
msgid "Arpitan (France)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_ITALY\n"
"pairedlist.text"
msgid "Arpitan (Italy)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_SWITZERLAND\n"
"pairedlist.text"
msgid "Arpitan (Switzerland)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_BOTSWANA\n"
"pairedlist.text"
msgid "English (Botswana)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUE\n"
"pairedlist.text"
msgid "Interlingue Occidental"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_APATANI\n"
"pairedlist.text"
msgid "Apatani"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MAURITIUS\n"
"pairedlist.text"
msgid "English (Mauritius)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_MAURITIUS\n"
"pairedlist.text"
msgid "French (Mauritius)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SILESIAN\n"
"pairedlist.text"
msgid "Silesian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HUNGARIAN_ROVAS\n"
"pairedlist.text"
msgid "Hungarian (Szekely-Hungarian Rovas)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_MALAYSIA\n"
"pairedlist.text"
msgid "English (Malaysia)"
msgstr ""

#: svtools.src
#, fuzzy
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_THRESHOLD\n"
"string.text"
msgid "1 bit threshold"
msgstr "1 বিত থ্রেসহোল্দ"

#: svtools.src
#, fuzzy
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_DITHERED\n"
"string.text"
msgid "1 bit dithered"
msgstr "1 বিত দিথার্দ"

#: svtools.src
#, fuzzy
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_GRAYSCALE\n"
"string.text"
msgid "4 bit grayscale"
msgstr "4 বিত গ্রেস্কেল"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_COLOR_PALETTE\n"
"string.text"
msgid "4 bit color"
msgstr ""

#: svtools.src
#, fuzzy
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_GRAYSCALE\n"
"string.text"
msgid "8 bit grayscale"
msgstr "4 বিত গ্রেস্কেল"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_COLOR_PALETTE\n"
"string.text"
msgid "8 bit color"
msgstr ""

#: svtools.src
#, fuzzy
msgctxt ""
"svtools.src\n"
"STR_SVT_24BIT_TRUE_COLOR\n"
"string.text"
msgid "24 bit true color"
msgstr "24 বিত অশেংবা মচু"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_1\n"
"string.text"
msgid "The picture needs about %1 KB of memory."
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_2\n"
"string.text"
msgid "The picture needs about %1 KB of memory, the file size is %2 KB."
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_VEC\n"
"string.text"
msgid "The file size is %1 KB."
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_READY\n"
"string.text"
msgid "Ready"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAUSED\n"
"string.text"
msgid "Paused"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PENDING\n"
"string.text"
msgid "Pending deletion"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_BUSY\n"
"string.text"
msgid "Busy"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_INITIALIZING\n"
"string.text"
msgid "Initializing"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WAITING\n"
"string.text"
msgid "Waiting"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WARMING_UP\n"
"string.text"
msgid "Warming up"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PROCESSING\n"
"string.text"
msgid "Processing"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PRINTING\n"
"string.text"
msgid "Printing"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OFFLINE\n"
"string.text"
msgid "Offline"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_ERROR\n"
"string.text"
msgid "Error"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_SERVER_UNKNOWN\n"
"string.text"
msgid "Unknown Server"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_JAM\n"
"string.text"
msgid "Paper jam"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_OUT\n"
"string.text"
msgid "Not enough paper"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_MANUAL_FEED\n"
"string.text"
msgid "Manual feed"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_PROBLEM\n"
"string.text"
msgid "Paper problem"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_IO_ACTIVE\n"
"string.text"
msgid "I/O active"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUTPUT_BIN_FULL\n"
"string.text"
msgid "Output bin full"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_TONER_LOW\n"
"string.text"
msgid "Toner low"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_NO_TONER\n"
"string.text"
msgid "No toner"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAGE_PUNT\n"
"string.text"
msgid "Delete Page"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_USER_INTERVENTION\n"
"string.text"
msgid "User intervention necessary"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUT_OF_MEMORY\n"
"string.text"
msgid "Insufficient memory"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DOOR_OPEN\n"
"string.text"
msgid "Cover open"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_POWER_SAVE\n"
"string.text"
msgid "Power save mode"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DEFPRINTER\n"
"string.text"
msgid "Default printer"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_JOBCOUNT\n"
"string.text"
msgid "%d documents"
msgstr ""

#: undo.src
msgctxt ""
"undo.src\n"
"STR_UNDO\n"
"string.text"
msgid "Undo: "
msgstr "তৌদবা:"

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REDO\n"
"string.text"
msgid "Re~do: "
msgstr "হন্না তৌবা:"

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REPEAT\n"
"string.text"
msgid "~Repeat: "
msgstr "~অমুক হনবা: "
